#banner {
    margin-top: 50px;
    position: relative;
}

#banner img {
    width: 60%;
    height: 80%;
    margin: 6px;
}

#banner .contenedor{
   position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(12.5%) translateY(-50%);
    color: darkblue;
    
    
}

#banner h2{
    font-size: 30px;
    
}

#banner a {
    display: block;
    width: 160px;
    color: black;
    text-decoration: inherit;
    padding: 10px;
    margin-top: 10 px;
    border: 3px solid #fff; 
    
}

#banner a:hover {
    background: rgba(51,51,51,0.5);
    
}